Subject: Re: bug#47685: Feature Request: Install fping by default

From: bo0od <[email-masked]>
Date: Sat, 10 Apr 2021 21:40:24 +0000

I apologize for the mistake actually internet wasnt connected to it 
showed "unknown host" message i thought ping package not installed (i 
dont know why i thought that...).

Apologize again my mistake, Feel free to close this issue.

Leo Famulari:
> It worked for me, I just ran `ping`. What ISO are you using, and how do
> you log in to it?
> 
> On Sat, Apr 10, 2021 at 08:04:07PM +0000, bo0od wrote:
>> how to make it work? ping x.org say command not found.
>>
>> Leo Famulari:
>>> On Sat, Apr 10, 2021 at 03:52:34AM +0000, bo0od wrote:
>>>> Hi There,
>>>>
>>>> Its better to know when you configure guix network using manual installation
>>>> if things went well or not, the easiest way to do that is ping x.org. But
>>>> fping package is not installed by default within guix iso, Hope to see it
>>>> added by default.
>>>
>>> I checked, and `ping` is available in the ISO. What does fping add over
>>> ping?
>>>